Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2191

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2191
Last Modified 05 Sep 2008 04:51:07
Published 11 Jul 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2191

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Comersus shopping cart allow remote attackers to inject arbitrary web script or HTML via the (1) name parameter to comersus_backoffice_listAssignedPricesToCustomer.asp or (2) message parameter to comersus_backoffice_message.asp.

Vulnerable Systems

Application

  • Comersus Open Technologies Comersus Cart


References

BUGTRAQ - 20050707 [Bday release] Comersus shopping cart has multiple Sql injection

BID - 15251

SECTRACK - 1014419

MISC - http://downloads.securityfocus.com/vulnerabilities/exploits/backoffice_mult_exp.pl


Last Updated: 27 May 2016 10:40:26